body {
	padding: 0;
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 10%;
}
#container {
	width: 780px;
	height: 600px;
	background-image: url(pic/background.jpg);
	background-repeat: no-repeat;
	background-position: 38px 2px;
	position: absolute;
	left: 10%;

}
#resume {
	width: 300px;
	position: absolute;
	top: 10px;
	left: 10px;
}
#menu01 {
	height: 82px;
	width: 168px;
	position: absolute;
	left: 380px;
	top: 0px;
}
#menu02 {
	height: 82px;
	width: 168px;
	position: absolute;
	left: 210px;
	top: 40px;
}
#menu03 {
	height: 82px;
	width: 168px;
	left: 80px;
	top: 130px;
	position: absolute;
}
#menu04 {
	height: 82px;
	width: 168px;
	position: absolute;
	left: 20px;
	top: 235px;
}
#menu05 {
	height: 82px;
	width: 168px;
	left: 120px;
	top: 340px;
	position: absolute;
}


#title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .7em;
	color: #3366CC;
	width: 300px;
	font-weight: bold;
	border-bottom: 1px solid #CCCCCC;
	position: absolute;
	top: 150px;
	left: 400px;
}
#content {
	width: 300px;
	position: absolute;
	top: 180px;
	left: 400px;
}
.ver {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .7em;
	color: #333333;
}

